<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1457</idno>
            <idno type="nines">rce2579</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D . Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), I, pp. 371–374 [misdated 1806].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1457" type="letter">
            <head>1457. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1808-05-06"
                  >[c. 6 May 1808]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M. P./ London<lb/>Postmark:
                  FREE/ 6 MY 6/1808<lb/>MS: National Library of Wales, MS 4812D. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections
                     from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 371–374 [misdated 1806].</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> If <ref type="m" target="people.html#ElmsleyPeter">Peter Elmsley</ref> had not lived so far from town that we were four
               hours on the way to his house, &amp; as long in returning, you &amp; I should scarcely have seen each other during my long absence from
               home. This is always the case when I visit London. In the endless hurry &amp; fatigue which it is impossible to avoid, I scarcely ever
               see my friends, except in large parties, which is almost as bad as [illegible word] seeing them at all; &amp; even in that way I have
               no opportunity of falling &lt;in&gt; with you. My head too was always full of what I had just done, or what I had next to do: always
               weary, always in haste, always restless, &amp; with a sense of discomfort produced by the detestable composition of fog, smoke &amp;
               pulverized horse dung which serves the Londoner for an atmosphere. – I can truly say that the pleasantest minute I past in the capital,
               was when I seated myself in the stage coach to depart from it. I spent four days with <ref type="m"
                  target="people.html#SoutheyThomasUncle">Mr T. Southey</ref> at Taunton. He behaved as well as is in his nature to do, &amp; gave me
               a 25£, – for him an act of great liberality. He walked me over fields in which I could neither feel nor feign an interest, &amp; showed
               me the plan of an estate in Devonshire for which he had just paid 7,000£, &amp; made five per cent by the purchase. I left him in good
               humour with me &amp; generally am much in his good graces, – but what hold can there be upon the good will of a man who is growing fond
               of money, &amp; who by shunning all better society lays himself open to the artifices of low flatterers – just as <ref type="m"
                  target="people.html#SoutheyJohn">his brother</ref> did before him. Whatever expectations there may be from him have more reference
               to my children than to me, for he is not yet sixty, &amp; never was there a haler man of his age – my head has more grey hairs in it
               than his. </p>
            <p rend="indent1"> Lord Somerville<note n="1" place="foot" resp="editors"> Southey’s distant relation by marriage John Southey Somerville,
                  15th Lord Somerville (1765–1819; <title>DNB</title>) had lost a case concerning <ref type="m" target="people.html#SoutheyJohn">John
                     Southey’s</ref> estate, which passed to <ref type="m" target="people.html#SoutheyThomasUncle">Thomas Southey</ref>.</note> is
               selling his estates, &amp; by all that I can learn is doing this in my wrong. How can I ascertain this? I am Cannon Southey’s heir at
                  law,<note n="2" place="foot" resp="editors"> Cannon Southey (dates unknown), the son of <ref type="m"
                     target="people.html#SoutheyJohn">John Southey</ref> and the heiress Mary Cannon.</note> – &amp; if the last decision be what you
               supposed it to be, these estates devolve to me in default of issue male from the present heir. The truth is that I know nothing about
               the matter, &amp; were I to say care nothing about it, it would not be far from the truth. This too concerns my children more than me,
               – my worldly wealth will be no hindrance to me when I appear at Heaven’s gate: - if it &lt;should&gt; be a turnpike gate it will be
               well if I have enough to pay Peter for letting me through.</p>
            <p rend="indent1"> The warm weather after so long a winter began on May day, &amp; I can not <del>xxxx</del> keep within doors, but it
               draws me like an insect from its hole. – we have launched our boat, &amp; made our first voyage.</p>
            <p rend="indent1"> I did not see you after I had seen Frere, who promised to let me print some translations of his from parts of the old
               poem of the Cid<note n="3" place="foot" resp="editors"> John Hookham Frere (1769–1846; <title>DNB</title>): poet, diplomat, Hispanist,
                  Frere had parodied Southey’s radical ballads in ‘The Friend of Humanity and the Knife-grinder’ in the <title>Antijacobin</title>
                  (1797). Three of Frere’s translations from the <title>Poema del Cid</title> were appended to Southey’s edition of the
                     <title>Chronicle of the Cid</title>. Frere had been Britain’s ambassador to Portugal while Southey’s uncle had lived there; from
                  1808–1809 he was ambassador to Spain.</note> – wonderful translations they are, &amp; will increase the value of the book very
               considerably, as well as aid the sale of it. – The <del>xxxx</del> dearth of paper put a stop to every thing – I can put nothing to
               press while it continues at its present enormous price, &amp; Heaven knows when it will be abated. No material abatement can take place
               till the old state of commerce is restored.</p>
            <p rend="indent1"> Is there any hope of seeing you in Cumberland this year? – Now that <ref type="m" target="people.html#HillHerbertUncle"
                  >my Uncle</ref> is settled in Herefordshire I shall be more likely to pay you occasional visits in Wales, for my way to him will be
               thro Shrewsbury. Will you direct the enclosed to him the [MS obscured] <ref type="m" target="people.html#HillHerbertUncle">Herbert
                  Hill</ref>, <ref target="places.html#StauntonOnWye">Staunton upon Wye</ref>, Hereford.</p>
            <p rend="indent1"> You urged me not to go see Horne Tooke.<note n="4" place="foot" resp="editors"> John Horne Tooke (1736–1812;
                     <title>DNB</title>), the political radical and etymologist, tried for treason in 1794.</note> Had it been prest upon me to go I
               should probably have gone, because nothing could be so unpleasant to me as to have it supposed that I was afraid of visiting him. For
               this reason I did not promise you to the contrary. But because of your wishes I kept out of the way of the person with whom the thing
               would have been arranged – or to speak more accurately did not get in his way. Any gratification I might have felt in seeing so
               remarkable a man was willingly given up, – but I could not bear to have it supposed that I am bound with a treasury chain, &amp; must
               not go beyond my tether. Independent as relates to money, it is not possible that I shall ever be, – but blessed be God this dependence
               brings with it no other curse to me than a few worldly cares. – without which I should not have my share of evil in the world. It is
               too late in the day for me to walk in trammels: &amp; I never shall <del>xx xxx</del> learn to consider <del>whether</del> &lt;in what
               light&gt; what I say or do may appear to others – till after it is done. I believe too that you overrated the importance of a thing
               which in itself <del>ha</del> is of none. To strike off my pension would be making me of consequence, &amp; my life for it no body in
               power ever thinks about me or my pension. Why should they? I think nothing about them, &amp; have literally more to do with any times
               than <del>xx</del> my own. The worst offence I commit is probably <del>that of</del> when I receive my quarter – &amp; swear at the
               deduction instead of being thankful for the net sum.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
